.version.the_bindery /* version checker */
{
	color: #00001E;
	background-color: #4124B9;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/old-paper-2.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 996px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 28px;
	background: transparent url("../../images/wood_bg.jpg") no-repeat left top;
	background-size: cover;
}

#pamphletu2534
{
	z-index: 4;
	width: 0.01px;
	height: 104px;
	padding-bottom: 24px;
	margin-right: -10000px;
	left: 644px;
}

#u2537
{
	z-index: 5;
	width: 82px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u2538
{
	width: 124px;
	padding-bottom: 24px;
	top: -24px;
	left: -21px;
}

#u2538:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u2531
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u2539popup
{
	z-index: 8;
}

#u2539
{
	width: 812px;
	padding-bottom: 44px;
	top: -22px;
	left: -666px;
}

#u2540
{
	z-index: 9;
	width: 768px;
	height: 817px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#pmenuu2541
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 192px;
	margin-left: 106px;
}

#menuu2541
{
	z-index: 10;
	width: 555px;
}

#u2570
{
	width: 555px;
}

#u2571
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2571:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2571:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2574-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2571:hover #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2571:active #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2550
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2571.MuseMenuActive,#u2550:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2550:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2552-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2571.MuseMenuActive #u2574-4,#u2550:hover #u2552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2550:active #u2552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2545
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2550.MuseMenuActive,#u2545:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2545:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2548-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2550.MuseMenuActive #u2552-4,#u2545:hover #u2548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2545:active #u2548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2580
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2545.MuseMenuActive,#u2580:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2580:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2583-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2545.MuseMenuActive #u2548-4,#u2580:hover #u2583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2580:active #u2583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2592
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2580.MuseMenuActive,#u2592:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2592:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2595-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2580.MuseMenuActive #u2583-4,#u2592:hover #u2595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2592:active #u2595-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2585
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2592.MuseMenuActive,#u2585:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2585:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2586-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2592.MuseMenuActive #u2595-4,#u2585:hover #u2586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2585:active #u2586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2557
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u2585.MuseMenuActive,#u2557:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2557:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2560-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2585.MuseMenuActive #u2586-4,#u2557:hover #u2560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2557:active #u2560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2549,#u2542,#u2577,#u2591,#u2584,#u2556,#u2563
{
	width: 555px;
	margin-top: 2px;
}

#u2564
{
	width: 555px;
	min-height: 29px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2557.MuseMenuActive,#u2564:hover
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2564:active
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2564.MuseMenuActive
{
	width: 555px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2565-4
{
	width: 545px;
	min-height: 29px;
	margin-right: -10000px;
	top: 13px;
	left: 5px;
}

#u2557.MuseMenuActive #u2560-4,#u2564:hover #u2565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2564:active #u2565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#u2564.MuseMenuActive #u2565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 545px;
	margin: 0px -10000px 0px 0px;
}

#pu3888
{
	width: 0.01px;
	margin-top: 30px;
}

#u3888
{
	z-index: 67;
	width: 72px;
	margin-right: -10000px;
}

#u3890
{
	z-index: 69;
	width: 72px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 97px;
}

#u3886
{
	z-index: 65;
	width: 72px;
	margin-right: -10000px;
	left: 193px;
}

#u3884
{
	z-index: 63;
	width: 72px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 386px;
}

#u3880
{
	z-index: 59;
	width: 72px;
	margin-right: -10000px;
	margin-top: 680px;
	left: 396px;
}

#u3882
{
	z-index: 61;
	width: 72px;
	margin-right: -10000px;
	margin-top: 678px;
	left: 589px;
}

#u2606
{
	width: 30px;
	top: 77px;
	left: 62px;
}

#u2607-4
{
	z-index: 72;
	width: 20px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#slideshowu3173
{
	z-index: 90;
	width: 0.01px;
	height: 518px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 40px;
}

#u3176
{
	position: absolute;
	width: 511px;
	height: 501px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 157px;
}

#u3176popup
{
	z-index: 91;
}

#u3185
{
	z-index: 92;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3290
{
	z-index: 94;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3299
{
	z-index: 96;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3308
{
	z-index: 98;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3326
{
	z-index: 100;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3335
{
	z-index: 102;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3344
{
	z-index: 104;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3353
{
	z-index: 106;
	width: 511px;
	height: 501px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3185_clip,#u3290_clip,#u3299_clip,#u3308_clip,#u3326_clip,#u3335_clip,#u3344_clip,#u3353_clip
{
	overflow: hidden;
	width: 511px;
	height: 501px;
}

#u3185_img,#u3290_img,#u3299_img,#u3308_img,#u3326_img,#u3335_img,#u3344_img,#u3353_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u3209
{
	position: absolute;
	width: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
}

#u3209popup
{
	z-index: 108;
}

#u3224
{
	z-index: 109;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 18px;
}

#u3224:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3224.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3293
{
	z-index: 111;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 18px;
}

#u3293:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 67px -10000px 0px 0px;
}

#u3293.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 67px -10000px 0px 0px;
}

#u3302
{
	z-index: 113;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 18px;
}

#u3302:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 130px -10000px 0px 0px;
}

#u3302.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 130px -10000px 0px 0px;
}

#u3311
{
	z-index: 115;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 18px;
}

#u3311:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 193px -10000px 0px 0px;
}

#u3311.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 193px -10000px 0px 0px;
}

#u3329
{
	z-index: 117;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 18px;
}

#u3329:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 256px -10000px 0px 0px;
}

#u3329.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 256px -10000px 0px 0px;
}

#u3338
{
	z-index: 119;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 18px;
}

#u3338:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 319px -10000px 0px 0px;
}

#u3338.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 319px -10000px 0px 0px;
}

#u3347
{
	z-index: 121;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 18px;
}

#u3347:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 382px -10000px 0px 0px;
}

#u3347.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 382px -10000px 0px 0px;
}

#u3356
{
	z-index: 123;
	width: 72px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 18px;
}

#u3356:hover
{
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u3356.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 72px;
	height: 53px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u3205-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #7F6D7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 244px;
	left: 127px;
}

#u3205-4popup
{
	z-index: 125;
}

#u3207-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #7F6D7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 244px;
	left: 668px;
}

#u3207-4popup
{
	z-index: 129;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu3229-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 128px;
	margin-left: 197px;
}

#u3229-6
{
	z-index: 133;
	width: 511px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	color: #533841;
	font-family: adriane, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u3172-4
{
	z-index: 86;
	width: 282px;
	min-height: 70px;
	background-color: #A99BA0;
	background-color: rgba(83,56,65,0.5);
	padding: 10px;
	text-align: justify;
	color: #DBD6BD;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	margin-left: 36px;
	margin-top: 368px;
	position: relative;
	-pie-background: rgba(83,56,65,0.5);
}

#u3583-4
{
	z-index: 139;
	width: 491px;
	min-height: 70px;
	background-color: #A99BA0;
	background-color: rgba(83,56,65,0.5);
	padding: 10px;
	color: #DBD6BD;
	text-align: justify;
	font-size: 24px;
	line-height: 29px;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	margin-top: 90px;
	position: relative;
	-pie-background: rgba(83,56,65,0.5);
}

#u3009
{
	z-index: 78;
	width: 72px;
	margin-right: -10000px;
	margin-top: 919px;
	left: 100px;
}

#u3014
{
	z-index: 80;
	width: 72px;
	margin-right: -10000px;
	margin-top: 922px;
	left: 199px;
}

#u3004
{
	z-index: 76;
	width: 72px;
	margin-right: -10000px;
	margin-top: 919px;
	left: 298px;
}

#u3055
{
	z-index: 84;
	width: 72px;
	margin-right: -10000px;
	margin-top: 922px;
	left: 398px;
}

#u3019
{
	z-index: 82;
	width: 72px;
	margin-right: -10000px;
	margin-top: 922px;
	left: 497px;
}

#u2903
{
	z-index: 2;
	width: 72px;
	margin-right: -10000px;
	margin-top: 920px;
	left: 596px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -919px;
}

